.m-square-list{list-style:none;margin-left:0;padding-left:0}
.m-square-list>li:not(.c-stat){padding-left:30px}
.m-square-list>li:not(.c-stat):before{font-family:arial,helvetica,sans-serif;position:relative;float:left;color:var(--theme-bullet-color);text-indent:-30px;speak:none;content:'\25A0';top:-3px}
.internships .jobs-listing-table:first-of-type{border-top:none}
.intern-video{position:relative}
@media screen and (min-width:0) and (max-width:767px){.intern-video.o-wrap-large{padding:0}
}
@media screen and (min-width:48rem){.intern-video{padding:4vh 8vw 0}
}
.intern-video:before{content:'';display:block;position:absolute;background-repeat:no-repeat;width:223px;height:152px;background-size:223px 152px;background-image:url(/80588/spacesuit/source/images/blobs/blob-9.png)}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){.intern-video:before{background-image:url(/80588/spacesuit/source/images/blobs/blob-9@2x.png)}
}
@media screen and (min-width:0) and (max-width:767px){.intern-video:before{bottom:-2rem;left:-1.25rem;width:111.5px;height:76px;background-size:111.5px 76px}
}
.intern-video:after{content:'';display:block;position:absolute;background-repeat:no-repeat;width:279px;height:213px;background-size:279px 213px;background-image:url(/80588/spacesuit/source/images/blobs/blob-8.png);z-index:-1}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){.intern-video:after{background-image:url(/80588/spacesuit/source/images/blobs/blob-8@2x.png)}
}
@media screen and (min-width:0) and (max-width:767px){.intern-video:after{right:-1.5rem;top:-1.75rem;width:139.5px;height:106.5px;background-size:139.5px 106.5px}
}
@media screen and (min-width:48rem) and (max-width:1023px){.intern-video:before{bottom:-60px;left:10px}
.intern-video:after{right:20px;top:-10px}
}
@media screen and (min-width:64rem) and (max-width:1279px){.intern-video:before{bottom:-60px;left:125px}
.intern-video:after{right:130px;top:-10px}
}
@media screen and (min-width:80rem) and (max-width:1859px){.intern-video:before{bottom:-60px;left:160px}
.intern-video:after{right:160px;top:-10px}
}
@media screen and (min-width:116.25rem){.intern-video{padding-top:2vh}
.intern-video:before{bottom:-60px;left:160px}
.intern-video:after{right:160px;top:-40px}
}
.intern-video .intern-video__cta_link{border-bottom:none;position:relative;margin:0}
.intern-video .intern-video__icon{left:50%;position:absolute;top:50%;transform:translate(-50%,-50%);z-index:2}